Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.tsp
Class GenTimeAccuracy

    java.lang.Object
      org.bouncycastle.tsp.GenTimeAccuracy

    public class GenTimeAccuracy

extends java.lang.Object

Constructor Summary
`GenTimeAccuracy(org.bouncycastle.asn1.tsp.Accuracy accuracy)`

Method Summary
`int` | `getMicros()`
`int` | `getMillis()`
`int` | `getSeconds()`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GenTimeAccuracy

    public GenTimeAccuracy(org.bouncycastle.asn1.tsp.Accuracy accuracy)

Method Detail

### getSeconds

    public int getSeconds()

### getMillis

    public int getMillis()

### getMicros

    public int getMicros()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD